All Resources All filters

# TEMPLATE

Global explanations goes here

## Inherits

The TEMPLATE class inherits from the following classes:

- FilteredResource

## Attributes description

The TEMPLATE defines the following attributes:

- parent

`parent`

semantics
  The parent of a resource is the resource that is responsible for its loading in memory. All resources should have a parent, except for the server's root resource (whose parent is null)
type
  This attribute is an editable ObjectAttribute
default value
  This attribute defaults to the resource that loaded it into memory, as explained above.

Jigsaw Team
$Id: template.html,v 1.9 1997/07/31 08:22:04 ylafon Exp $